Skip to content

/api/v1/simulator/scenario-templates/{templateKey}

GET
/api/v1/simulator/scenario-templates/{templateKey}
curl --request GET \
--url https://example.com/api/v1/simulator/scenario-templates/example \
--header 'Authorization: Bearer <token>'
templateKey
required
string

OK

object
key
required
string
name
required
string
description
required
string
requiredFeatures
required
Array<string>
format
required
string
Allowed values: Yaml Json
definition
required
string

Not Found

object
type
string
nullable
title
string
nullable
status
integer format: int32
nullable
detail
string
nullable
instance
string
nullable